Bug 10026 - tcl support
: tcl support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xchat)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-21 15:23 by
Modified: 2008-05-15 16:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-21 15:23:30
Не собран плагин tcl
Достаточно добавить tcl-devel в BuildRequires и в секции %install дописать 
слово tcl.so
------- Comment #1 From 2006-09-21 18:35:35 -------
Меня, если честно, всегда интересовало, почему оно у нас выключено :)
Впрочем, пакетом больше не занимаюсь.
------- Comment #2 From 2008-03-15 14:55:41 -------
taken. Will be fixed in 2.8.4
------- Comment #3 From 2008-05-07 10:48:25 -------
fixed in 2.8.4-alt1